Feed for glaubitz@physik.fu-berlin.de in Parrot

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
grub-installer 1.165 is outdated by 1.166
python-caja 1.22.1 is now up to date
mate-themes 3.22.20 is outdated by 3.22.20.1
atril 1.22.2 is now up to date
caja 1.22.2 is now up to date
caja-extensions 1.22.1 is now up to date
eom 1.22.2 is now up to date
libmateweather 1.22.1 is now up to date
marco 1.22.3 is now up to date
mate-applets 1.22.2 is now up to date
mate-common 1.22.2 is now up to date
mate-control-center 1.22.2 is now up to date
mate-desktop 1.22.2 is now up to date
mate-icon-theme 1.22.2 is now up to date
mate-indicator-applet 1.22.1 is now up to date
mate-media 1.22.2 is now up to date
mate-menus 1.22.1 is now up to date
mate-netbook 1.22.2 is now up to date
mate-notification-daemon 1.22.1 is now up to date
mate-panel 1.22.2 is now up to date
mate-power-manager 1.22.2 is now up to date
mate-screensaver 1.22.2 is now up to date
mate-session-manager 1.22.2 is now up to date
mate-settings-daemon 1.22.1 is now up to date
mate-system-monitor 1.22.2 is now up to date
mate-user-guide 1.22.3 is now up to date
mate-utils 1.22.2 is now up to date
mozo 1.22.2 is now up to date
pluma 1.22.2 is now up to date
mate-common 1.22.0 is outdated by 1.22.1
python-caja 1.22.0 is outdated by 1.22.1
mate-netbook 1.22.1 is outdated by 1.22.2
mate-utils 1.22.1 is outdated by 1.22.2
mozo 1.22.1 is outdated by 1.22.2
pluma 1.22.1 is outdated by 1.22.2
mate-session-manager 1.22.1 is outdated by 1.22.2
mate-settings-daemon 1.22.0 is outdated by 1.22.1
mate-system-monitor 1.22.1 is outdated by 1.22.2
mate-user-guide 1.22.2 is outdated by 1.22.3
mate-screensaver 1.22.1 is outdated by 1.22.2
mate-notification-daemon 1.22.0 is outdated by 1.22.1
mate-panel 1.22.1 is outdated by 1.22.2
mate-power-manager 1.22.1 is outdated by 1.22.2
mate-indicator-applet 1.22.0 is outdated by 1.22.1
mate-media 1.22.1 is outdated by 1.22.2
mate-menus 1.22.0 is outdated by 1.22.1
mate-icon-theme 1.22.1 is outdated by 1.22.2
mate-control-center 1.22.1 is outdated by 1.22.2
mate-desktop 1.22.1 is outdated by 1.22.2
atril 1.22.1 is outdated by 1.22.2
caja 1.22.1 is outdated by 1.22.2
caja-extensions 1.22.0 is outdated by 1.22.1
eom 1.22.1 is outdated by 1.22.2
libmateweather 1.22.0 is outdated by 1.22.1
marco 1.22.2 is outdated by 1.22.3
mate-applets 1.22.1 is outdated by 1.22.2
engrampa 1.22.2 is now up to date
radeontop 1.2 is now up to date
engrampa 1.22.1 is outdated by 1.22.2
caja 1.22.1 is now up to date
kvpm is no longer maintained by glaubitz@physik.fu-berlin.de and/or was removed from Parrot
marco 1.22.2 is now up to date
mate-control-center 1.22.1 is now up to date
mate-media 1.22.1 is now up to date
mate-menus 1.22.0 is now up to date
mate-panel 1.22.1 is now up to date
mate-screensaver 1.22.1 is now up to date
mate-settings-daemon 1.22.0 is now up to date
mozo 1.22.1 is now up to date
caja 1.22.1 is outdated by 1.22.1.1
atril 1.22.1 is now up to date
caja-dropbox 1.22.1 is now up to date
caja-extensions 1.22.0 is now up to date
engrampa 1.22.1 is now up to date
eom 1.22.1 is now up to date
libmatekbd 1.22.0 is now up to date
libmatemixer 1.22.0 is now up to date
libmateweather 1.22.0 is now up to date
mate-applets 1.22.1 is now up to date
mate-backgrounds 1.22.0 is now up to date
mate-desktop 1.22.1 is now up to date
mate-icon-theme 1.22.1 is now up to date
mate-indicator-applet 1.22.0 is now up to date
mate-netbook 1.22.1 is now up to date
mate-notification-daemon 1.22.0 is now up to date
mate-polkit 1.22.0 is now up to date
mate-power-manager 1.22.1 is now up to date
mate-sensors-applet 1.22.1 is now up to date
mate-session-manager 1.22.1 is now up to date
mate-system-monitor 1.22.1 is now up to date
mate-terminal 1.22.1 is now up to date
mate-themes 3.22.20 is now up to date
mate-user-guide 1.22.2 is now up to date
mate-user-share 1.22.1 is now up to date
mate-utils 1.22.1 is now up to date
pluma 1.22.1 is now up to date
python-caja 1.22.0 is now up to date
caja-dropbox 1.20.0 is outdated by 1.22.1
kcemu 0.5.1git20141014 is outdated by 0.5.1
caja-dropbox was added to Parrot and/or assigned to glaubitz@physik.fu-berlin.de
kcemu was added to Parrot and/or assigned to glaubitz@physik.fu-berlin.de
caja-dropbox is no longer maintained by glaubitz@physik.fu-berlin.de and/or was removed from Parrot
kcemu is no longer maintained by glaubitz@physik.fu-berlin.de and/or was removed from Parrot
mate-common 1.22.0 is now up to date
mate-common 1.20.0 is outdated by 1.22.0
mate-common 1.22.0 is now up to date
linux-minidisc 0.9.16 is now up to date
linux-minidisc was added to Parrot and/or assigned to glaubitz@physik.fu-berlin.de
linux-minidisc is no longer maintained by glaubitz@physik.fu-berlin.de and/or was removed from Parrot
radeontop 1.1 is outdated by 1.2
fs-uae 2.8.4 is outdated by 2.9.7dev2
mate-utils 1.20.2 is outdated by 1.22.1
grub-installer 1.165 is now up to date
mate-themes 3.22.18 is outdated by 3.22.19
partman-auto is no longer maintained by glaubitz@physik.fu-berlin.de and/or was removed from Parrot
python-caja 1.20.2 is outdated by 1.22.0
caja 1.20.3 is outdated by 1.22.0
caja-dropbox 1.20.0 is outdated by 1.22.0
caja-extensions 1.20.2 is outdated by 1.22.0
engrampa 1.20.2 is outdated by 1.22.0
eom 1.20.2 is outdated by 1.22.0
marco 1.20.3 is outdated by 1.22.1
mate-user-share 1.20.1 is outdated by 1.22.0
mozo 1.20.2 is outdated by 1.22.0
pluma 1.20.4 is outdated by 1.22.0
mate-indicator-applet 1.20.1 is outdated by 1.22.0
libmatekbd 1.20.2 is outdated by 1.22.0
libmatemixer 1.20.1 is outdated by 1.22.0
libmateweather 1.20.2 is outdated by 1.22.0
mate-applets 1.20.3 is outdated by 1.22.0
mate-backgrounds 1.20.0 is outdated by 1.22.0
mate-control-center 1.20.4 is outdated by 1.22.0
mate-desktop 1.20.4 is outdated by 1.22.0
mate-icon-theme 1.20.3 is outdated by 1.22.0
mate-media 1.20.2 is outdated by 1.22.0
mate-menus 1.20.2 is outdated by 1.22.0
mate-netbook 1.20.1 is outdated by 1.22.0
mate-notification-daemon 1.20.2 is outdated by 1.22.0
mate-panel 1.20.5 is outdated by 1.22.0
mate-polkit 1.20.2 is outdated by 1.22.0
mate-power-manager 1.20.3 is outdated by 1.22.0
mate-screensaver 1.20.3 is outdated by 1.22.0
mate-sensors-applet 1.20.3 is outdated by 1.22.0
mate-session-manager 1.20.2 is outdated by 1.22.0
mate-settings-daemon 1.20.4 is outdated by 1.22.0
mate-system-monitor 1.20.2 is outdated by 1.22.0
mate-terminal 1.20.2 is outdated by 1.22.0
mate-user-guide 1.20.2 is outdated by 1.22.0
atril 1.20.3 is outdated by 1.22.0
partman-auto 147 is outdated by 148
grub-installer 1.162 is outdated by 1.163
grub-installer 1.162 is now up to date
partman-auto 147 is now up to date
mate-common 1.20.0 is outdated by 1.21.0
grub-installer 1.161 is outdated by 1.162
partman-auto 146 is outdated by 147
mate-panel 1.20.5 is now up to date
mate-panel 1.20.4 is outdated by 1.20.5
mate-panel 1.20.4 is now up to date
mate-session-manager 1.20.2 is now up to date
linux-minidisc 0.9.16 is now up to date
mate-settings-daemon 1.20.4 is now up to date
python-caja 1.20.2 is now up to date
grub-installer 1.161 is now up to date
mozo 1.20.2 is now up to date
pluma 1.20.4 is now up to date
linux-minidisc 0.9.15 is outdated by 0.9.16
mate-menus 1.20.2 is now up to date
mate-notification-daemon 1.20.2 is now up to date
mate-polkit 1.20.2 is now up to date
mate-power-manager 1.20.3 is now up to date
mate-screensaver 1.20.3 is now up to date
mate-sensors-applet 1.20.3 is now up to date
mate-system-monitor 1.20.2 is now up to date
mate-terminal 1.20.2 is now up to date
grub-installer 1.159 is outdated by 1.160
caja-extensions 1.20.2 is now up to date
eom 1.20.2 is now up to date
libmateweather 1.20.2 is now up to date
marco 1.20.3 is now up to date
mate-applets 1.20.3 is now up to date
mate-control-center 1.20.4 is now up to date
mate-desktop 1.20.4 is now up to date
mate-media 1.20.2 is now up to date
mate-icon-theme 1.20.3 is now up to date
atril 1.20.3 is now up to date
caja 1.20.3 is now up to date
grub-installer 1.159 is now up to date
radeontop 1.1 is now up to date
engrampa 1.20.2 is now up to date
mate-utils 1.20.1 is outdated by 1.20.2
pluma 1.20.3 is outdated by 1.20.4
python-caja 1.20.1 is outdated by 1.20.2
mozo 1.20.1 is outdated by 1.20.2
mate-system-monitor 1.20.1 is outdated by 1.20.2
mate-terminal 1.20.1 is outdated by 1.20.2
mate-sensors-applet 1.20.2 is outdated by 1.20.3
grub-installer 1.158 is outdated by 1.159
mate-session-manager 1.20.1 is outdated by 1.20.2
mate-settings-daemon 1.20.3 is outdated by 1.20.4
mate-power-manager 1.20.2 is outdated by 1.20.3
mate-screensaver 1.20.2 is outdated by 1.20.3
mate-polkit 1.20.1 is outdated by 1.20.2
mate-panel 1.20.3 is outdated by 1.20.4
mate-icon-theme 1.20.2 is outdated by 1.20.3
mate-notification-daemon 1.20.1 is outdated by 1.20.2
mate-menus 1.20.1 is outdated by 1.20.2
mate-media 1.20.1 is outdated by 1.20.2
marco 1.20.2 is outdated by 1.20.3
mate-desktop 1.20.3 is outdated by 1.20.4
mate-control-center 1.20.3 is outdated by 1.20.4
mate-applets 1.20.2 is outdated by 1.20.3
libmateweather 1.20.1 is outdated by 1.20.2
eom 1.20.1 is outdated by 1.20.2
atril 1.20.2 is outdated by 1.20.3
caja 1.20.2 is outdated by 1.20.3
engrampa 1.20.1 is outdated by 1.20.2
caja-extensions 1.20.1 is outdated by 1.20.2
mate-user-guide 1.20.2 is now up to date
pluma 1.20.3 is now up to date
mate-user-guide 1.20.1 is outdated by 1.20.2
pluma 1.20.2 is outdated by 1.20.3
partman-auto 146 is now up to date
mate-icon-theme 1.20.2 is now up to date
grub-installer 1.158 is now up to date
partman-auto 145 is outdated by 146
grub-installer 1.157 is outdated by 1.158
mate-icon-theme 1.20.1 is outdated by 1.20.2
grub-installer 1.157 is now up to date
mate-screensaver 1.20.2 is now up to date
grub-installer 1.156 is outdated by 1.157
python:caja is no longer maintained by glaubitz@physik.fu-berlin.de and/or was removed from Parrot
caja 1.20.2 is now up to date
python-caja 1.20.1 is now up to date
python-caja was added to Parrot and/or assigned to glaubitz@physik.fu-berlin.de
mate-desktop-environment is no longer maintained by glaubitz@physik.fu-berlin.de and/or was removed from Parrot
eom 1.20.1 is now up to date
marco 1.20.2 is now up to date
mate-applets 1.20.2 is now up to date
mate-control-center 1.20.3 is now up to date
mate-icon-theme 1.20.1 is now up to date
mate-media 1.20.1 is now up to date
mate-menus 1.20.1 is now up to date
mate-notification-daemon 1.20.1 is now up to date
mate-panel 1.20.3 is now up to date
mate-power-manager 1.20.2 is now up to date
mate-sensors-applet 1.20.2 is now up to date
mate-session-manager 1.20.1 is now up to date
mate-settings-daemon 1.20.3 is now up to date
mate-system-monitor 1.20.1 is now up to date
mate-terminal 1.20.1 is now up to date
mate-user-guide 1.20.1 is now up to date
mate-utils 1.20.1 is now up to date
engrampa 1.20.1 is now up to date
mozo 1.20.1 is now up to date
pluma 1.20.2 is now up to date
libmateweather 1.20.1 is now up to date
atril 1.20.2 is now up to date
libmatekbd 1.20.2 is now up to date
libmatemixer 1.20.1 is now up to date
grub-installer 1.156 is now up to date
grub-installer was added to Parrot and/or assigned to glaubitz@physik.fu-berlin.de
grub-installer is no longer maintained by glaubitz@physik.fu-berlin.de and/or was removed from Parrot
mate-panel 1.20.3 is outdated by 1.21.1
mate-themes 3.22.18 is now up to date
grub-installer 1.156 is now up to date
partman-auto 145 is now up to date
grub-installer was added to Parrot and/or assigned to glaubitz@physik.fu-berlin.de
partman-auto was added to Parrot and/or assigned to glaubitz@physik.fu-berlin.de
mate-themes 3.22.17 is outdated by 3.22.18
atril 1.20.2 is outdated by 1.21.0
engrampa 1.20.1 is outdated by 1.21.0
eom 1.20.1 is outdated by 1.21.0
libmatekbd 1.20.2 is outdated by 1.21.0
libmatemixer 1.20.1 is outdated by 1.21.0
libmateweather 1.20.1 is outdated by 1.21.0
marco 1.20.2 is outdated by 1.21.0
mate-applets 1.20.2 is outdated by 1.21.0
mate-control-center 1.20.3 is outdated by 1.21.0
mate-icon-theme 1.20.1 is outdated by 1.21.0
mate-media 1.20.1 is outdated by 1.21.0
mate-menus 1.20.1 is outdated by 1.21.0
mate-notification-daemon 1.20.1 is outdated by 1.21.0
mate-panel 1.20.2 is outdated by 1.21.1
mate-power-manager 1.20.2 is outdated by 1.21.0
mate-screensaver 1.20.1 is outdated by 1.21.0
mate-sensors-applet 1.20.2 is outdated by 1.21.0
mate-session-manager 1.20.1 is outdated by 1.21.0
mate-settings-daemon 1.20.3 is outdated by 1.21.0
mate-system-monitor 1.20.1 is outdated by 1.21.0
mate-terminal 1.20.1 is outdated by 1.21.0
mate-user-guide 1.20.1 is outdated by 1.21.0
mate-utils 1.20.1 is outdated by 1.21.0
mozo 1.20.1 is outdated by 1.21.0
pluma 1.20.2 is outdated by 1.21.1
caja-extensions 1.20.1 is now up to date
mate-desktop 1.20.3 is now up to date
mate-indicator-applet 1.20.1 is now up to date
mate-netbook 1.20.1 is now up to date
mate-polkit 1.20.1 is now up to date
mate-themes 3.22.17 is now up to date
mate-user-share 1.20.1 is now up to date
python:caja 1.20.1 is now up to date
mate-desktop-environment 1.20.0 is outdated by 1.21.0
mate-indicator-applet 1.20.0 is outdated by 1.20.1
mate-netbook 1.20.0 is outdated by 1.20.1
mate-user-share 1.20.0 is outdated by 1.20.1
mate-utils 1.20.0 is outdated by 1.20.1
mozo 1.20.0 is outdated by 1.20.1
python:caja 1.20.0 is outdated by 1.20.1
mate-terminal 1.20.0 is outdated by 1.20.1
mate-user-guide 1.20.0 is outdated by 1.20.1
mate-session-manager 1.20.0 is outdated by 1.20.1
mate-system-monitor 1.20.0 is outdated by 1.20.1
mate-sensors-applet 1.20.1 is outdated by 1.20.2
mate-screensaver 1.20.0 is outdated by 1.20.1
mate-polkit 1.20.0 is outdated by 1.20.1
mate-power-manager 1.20.1 is outdated by 1.20.2
caja-extensions 1.20.0 is outdated by 1.20.1
mate-media 1.20.0 is outdated by 1.20.1
mate-menus 1.20.0 is outdated by 1.20.1
mate-notification-daemon 1.20.0 is outdated by 1.20.1
libmateweather 1.20.0 is outdated by 1.20.1
mate-control-center 1.20.2 is outdated by 1.20.3
libmateweather 1.20.0 is now up to date
mate-icon-theme 1.20.0 is outdated by 1.20.1
marco 1.20.1 is outdated by 1.20.2
atril 1.20.1 is outdated by 1.20.2
engrampa 1.20.0 is outdated by 1.20.1
eom 1.20.0 is outdated by 1.20.1
libmatekbd 1.20.1 is outdated by 1.20.2
libmatemixer 1.20.0 is outdated by 1.20.1
libmateweather 1.20.0 is outdated by 1.20.1
mate-themes 3.22.16 is outdated by 3.22.17
mate-desktop 1.20.1 is outdated by 1.20.2
mate-settings-daemon 1.20.1 is outdated by 1.20.2
mate-applets 1.20.1 is outdated by 1.20.2
mate-panel 1.20.1 is outdated by 1.21.0
mate-themes 3.22.16 is now up to date
pluma 1.20.1 is outdated
pluma 1.20.1 is now up to date
caja 1.20.2 is outdated